apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Gollucci" <pgollu...@p6m7g8.com>
Subject Re: [MAINTAINER] devel/apr-gdbm-db42: apr-util 1.3.7 breaks dbd support
Date Tue, 09 Jun 2009 07:19:16 GMT
Bojan Smojver wrote:
> On Tue, 2009-06-09 at 02:24 -0400, Philip M. Gollucci wrote:
>> No I just want SUBVERSION to be able to tell that APR-UTIL was
>> compiled with ANY BDB support.
> 
> If I do 'grep -rl apr_dbm *' in subversion-1.6.2 source, I don't get any
> hits. You sure SVN actually uses that?
> 
> BTW, have you tried configuring SVN with --with-berkeley-db? It works
> here...
> 
I would expect it to work with subverison since the -deps tarballs still
include the older aprs, or regardless if you have an older one installed
system wide.

Mime
View raw message